<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8" />
    <meta http-equiv="Content-Type" content="text/html" />
    <meta name="description" content="Favorite works on the SCP Wiki" />
    <meta name="keywords" content="ammon,smith,writing,works,scp,wiki,favorite,read" />
    <meta name="author" content="Ammon Smith" />
    <link rel="stylesheet" href="/css/style.css" />
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Noto+Serif|Open+Sans" />
    <link rel="stylesheet" href="https://fontlibrary.org/face/comic-neue" />

    <style>
        span.comic-sans {
            font-family: 'MS Comic Sans', 'Comic Sans', 'ComicNeueAngularRegular', sans-serif;
        }
    </style>

    <title>My Favorite SCPs</title>
</head>
<body>
<div id="container">
    <div id="nav">
        [
        <a href="/">Home</a> |
        <a href="/blog/">Blog</a> |
        <a href="/cgi-bin/quote.py">Daily Quote</a> |
        <a href="/scp/">SCP</a> |
        <a href="/about.html">About</a> |
        <a href="https://jp.ammonsmith.me/">日本語</a>
        ]
    </div>

    <h2>Favorite SCPs</h2>
    <div id="nav">
        <a href="https://scp-wiki.wikidot.com/about-the-scp-foundation" target="_blank">What is the SCP Foundation?</a> |
        <a href="https://scp-wiki.wikidot.com/faq" target="_blank">FAQ</a> |
        <a href="/scp/favorites.html">Favorite SCPs</a> |
        <a href="/scp/mine.html">My SCPs</a>
    </div>

    <h4>Overall Favorites</h4>
    <ul>
        <li> <a href="https://scp-wiki.wikidot.com/scp-4002" target="_blank">SCP-4002 &ndash; The Black Moon Howls From Beyond The Edge Of Time</a>
        <ul>
            <li> References mythology regarding the <a href="https://en.wikipedia.org/wiki/Sumerian_King_List" target="_blank">Sumerian King List</a>
                 and the <a href="https://www.angelfire.com/tx/gatestobabylon/mythetana.html" target="_blank">Epic of Etana</a>.
        </ul>
        <li> <a href="https://scp-wiki.wikidot.com/scp-4004" target="_blank">SCP-4004 &ndash; A Dream Come True</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-3799" target="_blank">SCP-3799 &ndash; Purity</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-2747" target="_blank">SCP-2747 &ndash; Anafabula</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-3003" target="_blank">SCP-3003 &ndash; The End of History</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-3125" target="_blank">SCP-3125 &ndash; The Escapee</a>
        <ul>
            <li> Alternate title: "5 &times; 5 &times; 5 &times; 5 &times; 5"
        </ul>
        <li> <a href="https://scp-wiki.wikidot.com/scp-001-ex" target="_blank">SCP-001-EX &ndash; The Great Hippo's Proposal &ndash; A Good Boy</a>
        <li> <a href="https://scp-wiki.wikidot.com/tuftos-proposal" target="_blank">SCP-001 &ndash; Tufto's Proposal &ndash; The Scarlet King</a>
        <ul>
            <li> Required reading: <a href="https://scp-wiki.wikidot.com/scp-231" target="_blank">SCP-231 &ndash; Special Personnel Requirements</a>
        </ul>
        <li> <a href="https://scp-wiki.wikidot.com/scp-4504" target="_blank">SCP-4504 &ndash; The Handless Man</a>
        <li> <a href="https://scp-wiki.wikidot.com/kate-mctiriss-s-proposal" target="_blank">SCP-001 &ndash; Kate McTiriss's Proposal &ndash; A Record</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-3519" target="_blank">SCP-3519 &ndash; These Quiet Days</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-4560" target="_blank">SCP-4560 &ndash; Everything is Fine</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-3031" target="_blank">SCP-3031 &ndash; Future Gift</a>
        <ul>
            <li> Required reading: <a href="https://scp-wiki.wikidot.com/about-the-scp-foundation" target="_blank">About the SCP Foundation</a>
        </ul>
        <li> <a href="https://scp-wiki.wikidot.com/scp-4006" target="_blank">SCP-4006 &ndash; Massachusetts</a>
    </ul>

    <h4>Hubs</h4>
    <ul>
        <li> <a href="https://scp-wiki.wikidot.com/antimemetics-division-hub" target="_blank">Antimemetics Division</a>
        <ul>
            <li> <a href="https://scp-wiki.wikidot.com/scp-055" target="_blank">SCP-055 &ndash; We don't have an SCP-055</a>
            <li> <a href="https://scp-wiki.wikidot.com/scp-3125" target="_blank">SCP-3125 &ndash; The Escapee</a>
            <ul>
                <li> Then read <a href="https://scp-wiki.wikidot.com/case-colourless-green" target="_blank">Case Colourless Green</a>.
            </ul>
            <li> <a href="https://scp-wiki.wikidot.com/scp-2111" target="_blank">SCP-2111 &ndash; If you can read this...</a>
        </ul>
        <li> <a href="https://scp-wiki.wikidot.com/end-of-death-hub" target="_blank">ΩK-Class "End-of-Death" Scenario</a>
        <ul>
            <li> <a href="https://scp-wiki.wikidot.com/scp-3287" target="_blank">SCP-3287 &ndash; Sterilization Gas</a>
            <li> <a href="https://scp-wiki.wikidot.com/scp-3448" target="_blank">SCP-3448 &ndash; Halfterlife</a>
            <li> <a href="https://scp-wiki.wikidot.com/scp-4514" target="_blank">SCP-4514 &ndash; The Thing That Kills You</a>
        </ul>
        <li> <a href="https://scp-wiki.wikidot.com/broken-masquerade-hub" target="_blank">"Broken Masquerade" Scenario</a>
        <ul>
            <li> <a href="https://scp-wiki.wikidot.com/ethical" target="_blank">Ethical?</a>
            <li> <a href="https://scp-wiki.wikidot.com/on-the-outskirts" target="_blank">On the Outskirts</a>
        </ul>
        <li> <a href="https://scp-wiki.wikidot.com/apotheosis-hub" target="_blank">אK-Class "Apotheosis" Scenario</a>
        <ul>
            <li> <a href="https://scp-wiki.wikidot.com/scp-3396" target="_blank">SCP-3396 &ndash; The Empyrean Parasite</a>
            <li> <a href="https://scp-wiki.wikidot.com/the-shape-of-a-gun" target="_blank">The Shape of a Gun</a>
            <li> <a href="https://scp-wiki.wikidot.com/scp-3731" target="_blank">SCP-3731 &ndash; Normality Will Be Protected</a>
        </ul>
        <li> <a href="https://scp-wiki.wikidot.com/speed-demon-hub" target="_blank">Speed Demon</a>
        <li> <a href="https:/scp-wiki.wikidot.com/bird" target="_blank">BE-Class "Migration" Scenario</a>
        <ul>
            <li> <a href="https://scp-wiki.wikidot.com/scp-3095" target="_blank">SCP-3095 &ndash; Bird is the Word</a>
            <li> <a href="https://scp-wiki.wikidot.com/scp-3362" target="_blank">SCP-3362 &ndash; A Forced Self-Insert</a>
        </ul>
        <li> <a href="https://scp-wiki.wikidot.com/dado-hub" target="_blank">page what is for dado hub yes</a>
    </ul>

    <h4>Art</h4>
    <ul>
        <li> <a href="https://scp-wiki.wikidot.com/scp-4603" target="_blank">SCP-4603 &ndash; The Ballad of Frank and Mia</a> (has audio)
        <li> <a href="https://scp-wiki.wikidot.com/scp-1474" target="_blank">SCP-1474 &ndash; Art wants to be free</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-4355" target="_blank">SCP-4355 &ndash; OZYMANDIAS, KING OF KINGS</a>
    </ul>

    <h4>History</h4>
    <ul>
        <li> <a href="https://scp-wiki.wikidot.com/scp-2000" target="_blank">SCP-2000 &ndash; Procedure Lazarus-01 (Deus Ex Machina)</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-3838" target="_blank">SCP-3838 &ndash; Nomads of the 4th-Dimensional Steppe</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-4002" target="_blank">SCP-4002 &ndash; The Black Moon Howls From Beyond The Edge Of Time</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-4004" target="_blank">SCP-4004 &ndash; A Dream Come True</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-4224" target="_blank">SCP-4224 &ndash; History Will Be Kind To Me (The ENNUI Protocol)</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-4833" target="_blank">SCP-4833 &ndash; The Syncope Symphony</a>
    </ul>

    <h4>Mystery</h4>
    <ul>
      <li> <a href="https://scp-wiki.wikidot.com/scp-5002" target="_blank">SCP-5002 &ndash; A Death in Containment</a>
      <li> <a href="https://scp-wiki.wikidot.com/scp-5050" target="_blank">SCP-5050 &ndash; The Dragon of Mittenwald</a>
      <li> <a href="https://scp-wiki.wikidot.com/scp-5003" target="_blank">SCP-5003 &ndash; Powerless</a>
      <ul>
          <li> Subtitle: "No one wants to die in the dark."
      </ul>
      <li> <a href="https://scp-wiki.wikidot.com/scp-5552" target="_blank">SCP-5552 &ndash; Our Stolen Theory</a>
      <ul>
          <li> Subtitle: "No one is owed an answer."
      </ul>
      <li> <a href="https://scp-wiki.wikidot.com/scp-638" target="_blank">SCP-638 &ndash; Where in the World is Richard Chappell?</a>
    </ul>

    <h4>Ethics</h4>
    <ul>
        <li> <a href="https://scp-wiki.wikidot.com/ethics-committee-orientation" target="_blank">Ethics Committee Orientation</a>
        <li> <a href="https://scp-wiki.wikidot.com/ethical" target="_blank">Ethical?</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-3133" target="_blank">SCP-3133 &ndash; An Email to O5-5</a>
        <li> <a href="https://scp-wiki.wikidot.com/ethics" target="_blank">Ethics</a>
        <li> <a href="https://scp-wiki.wikidot.com/tanhony-s-proposal" target="_blank">SCP-001 &ndash; Tanhony's Proposal &ndash; Dead Men</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-2959" target="_blank">SCP-2959 &ndash; What We Did, What We Were</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-4266" target="_blank">SCP-4266 &ndash; The Thing That Makes You Kill People</a>
        <ul>
            <li> Entry for Cliché-Con, for "compulsion effect that makes you do bad things".
        </ul>
        <li> <a href="https://scp-wiki.wikidot.com/scp-4504" target="_blank">SCP-4504 &ndash; The Handless Man</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-2669" target="_blank">SCP-2669 &ndash; Khevtuul 1</a>
    </ul>

    <h4>Emotive</h4>
    <ul>
        <li> <a href="https://scp-wiki.wikidot.com/rounderhouse-proposal" target="_blank">ROUNDERHOUSE's Proposal</a>
        <li> <a href="https://scp-wiki.wikidot.com/d-5111" target="_blank">D-5111</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-3009" target="_blank">SCP-3009 &ndash; Hi, I'm Your Snappelganger!</a>
        <ul>
            <li> <a href="https://scp-wiki.wikidot.com/grin-and-bear-it" target="_blank">Grin and Bear It</a>
            <li> <a href="https://scp-wiki.wikidot.com/anomalous-teens-against-trilobite-schemes" target="_blank">Anomalous Teens Against Trilobite Schemes</a>
            <li> <a href="https://scp-wiki.wikidot.com/snapchat-trilobash-cannon-fire-can-t-fix-everything" target="_blank">Snapchat Trilobash (Cannon Fire Can't Fix Everything)</a>
        </ul>
        <li> <a href="https://scp-wiki.wikidot.com/scp-4504" target="_blank">SCP-4504 &ndash; The Handless Man</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-2669" target="_blank">SCP-2669 &ndash; Khevtuul 1</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-4560" target="_blank">SCP-4560 &ndash; Everything is Fine</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-4242" target="_blank">SCP-4242 &ndash; Foundations</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-4662" target="_blank">SCP-4662 &ndash; Billy's Already Home</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-5031" target="_blank">SCP-5031 &ndash; Yet Another Murder Monster</a>
        <li> <a href="https://scp-wiki.wikidot.com/the-tombstone-of-alto-clef" target="_blank">The Tombstone of Alto Clef</a>
    </ul>

    <h4>Format Screws</h4>
    <ul>
        <li> <a href="https://scp-wiki.wikidot.com/scp-426" target="_blank">SCP-426 &ndash; I Am a Toaster</a>, and also <a href="https://scp-wiki.wikidot.com/hello-i-am-an-eldritch-horror" target="_blank">Hello, I Am an Eldritch Horror</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-280-jp" target="_blank">SCP-280-JP &ndash; A Shrinking Space-Time Anomaly</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-488-jp" target="_blank">SCP-488-JP &ndash; <span style="color: darkred;">W</span>erew<span style="color: darkred;">olves</span></a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-3211" target="_blank">SCP-3211 &ndash; There Is No Canon</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-3393" target="_blank">SCP-3393 &ndash; For Your Eyes Only</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-4636" target="_blank">SCP-4636 &ndash; I Must Confess...</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-2521" target="_blank"><span style="font-size: 80%">●●|●●●●●|●●|●</span> &ndash; 💬📄💾 🙅</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-4000" target="_blank">[REDACTED PER PROTOCOL 4000-ESHU] &ndash; Taboo</a>
        <li> <a href="https://scp-wiki.wikidot.com/pedantique-s-proposal" target="_blank">SCP-001 &ndash; Pedantique's Proposal &ndash; Fishhook</a>
    </ul>

    <h4>Meta</h4>
    <ul>
        <li> <a href="https://scp-wiki.wikidot.com/not-a-seagull-proposal" target="_blank">SCP-001 &ndash; not_a_seagull's Proposal &ndash; The Sky above the Port</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-2747" target="_blank">SCP-2747 &ndash; Anafabula</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-3309" target="_blank">SCP-3309 &ndash; Coldposters</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-2758" target="_blank">SCP-2758 &ndash; Self-Containment Process</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-4006" target="_blank">SCP-4006 &ndash; Massachusetts</a>
        <li> <a href="https://scp-wiki.wikidot.com/murphy-law-hub" target="_blank">Murphy Law Hub</a>
        <ul>
            <li> <a href="https://scp-wiki.wikidot.com/scp-3043" target="_blank">Murphy Law in... Type 3043 -- FOR MURDER!</a>
            <li> <a href="https://scp-wiki.wikidot.com/scp-3143" target="_blank">Murphy Law in... The Foundation Always Rings Twice!</a>
            <li> <a href="https://scp-wiki.wikidot.com/never-metafictional-character-i-liked" target="_blank">Never Metafictional Character I Didn't Like</a>
            <li> <a href="https://scp-wiki.wikidot.com/scp-4028" target="_blank">SCP-4028 &ndash; Don Quixote</a>
        </ul>
        <li> <a href="https://scp-wiki.wikidot.com/scp-4121" target="_blank">SCP-4121 &ndash; The Stasis Quo</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-4455" target="_blank">SCP-4455 &ndash; In Short...</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-2472" target="_blank">SCP-2472 &ndash; A Small Metal Air Coupler That Is Apparently Not Anomalous</a>
    </ul>

    <h4>Conceptual</h4>
    <ul>
        <li> <a href="https://scp-wiki.wikidot.com/scp-2719" target="_blank">SCP-2719 &ndash; Inside Pointer</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-4096" target="_blank">SCP-4096 &ndash; The Ol' Switcheroo</a>
        <ul>
            <li> Note: 4096 is a power of 2.
        </ul>
        <li> <a href="https://scp-wiki.wikidot.com/scp-3808" target="_blank">SCP-3808 &ndash; Bacon Cheeseburger That Demands Justification</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-3908" target="_blank">SCP-3908 &ndash; SCP-3908 is SCP-3908</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-3942" target="_blank">UNDEFINED &ndash; Containment Chamber #3942</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-5404" target="_blank">[LEFT OUT TO ENSURE SAFE BEING] &ndash; Linguistic Minefield</a>
        <ul>
            <li> Alternate title: Boom-Boom Words
        </ul>
    </ul>

    <h4>Technology</h4>
    <ul>
        <li> <a href="https://scp-wiki.wikidot.com/scuttle" target="_blank">SCUTTLE Outage</a>
        <li> <a href="https://scp-wiki.wikidot.com/the-farm" target="_blank">RAISA's new server farm</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-4882" target="_blank">SCP-4882 &ndash; Coordinated Universal Time</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-4163" target="_blank">SCP-4163 &ndash; The Tetris Prodigy</a>
    </ul>

    <h4>Horror</h4>
    <ul>
        <li> <a href="https://scp-wiki.wikidot.com/curtain-call" target="_blank">Curtain Call</a>
        <li> <a href="https://scp-wiki.wikidot.com/abwesenheit" target="_blank">Abwesenheit</a>
        <li> <a href="https://scp-wiki.wikidot.com/substation-9" target="_blank">Substation 9</a>
        <li> <a href="https://scp-wiki.wikidot.com/escape-from-terminus" target="_blank">Escape From Terminus</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-4975" target="_blank">SCP-4975 &ndash; Time's Up</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-3034" target="_blank">SCP-3034 &ndash; The Counting Station</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-3733" target="_blank">SCP-3733 &ndash; Everybody Else</a>
        <li> <a href="https://scp-wiki.wikidot.com/shaggydredlocks-proposal" target="_blank">SCP-001 &ndash; S.D. Locke's Proposal &ndash; When Day Breaks</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-3515" target="_blank">SCP-3515 &ndash; Unearth</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-2718" target="_blank">SCP-2718 &ndash; What Happens After</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-2316" target="_blank">SCP-2316 &ndash; Field Trip</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-4144" target="_blank">SCP-4144 &ndash; The Most Important Meal of the Day</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-3000" target="_blank">SCP-3000 &ndash; Ananteshesha</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-3003" target="_blank">SCP-3003 &ndash; The End of History</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-2740" target="_blank">SCP-2740 &ndash; It Wasn't There</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-3790" target="_blank">SCP-3790 &ndash; The Department of Abnormalities</a>
    </ul>

    <h4>Humor</h4>
    <ul>
        <li> <a href="https://scp-wiki.wikidot.com/scp-698" target="_blank">SCP-698 &ndash; Judgemental Turtle</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-527" target="_blank">SCP-527 &ndash; Mr. Fish</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-3586" target="_blank">SCP-3586 &ndash; Gourmet Gull</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-3542" target="_blank">SCP-3542 &ndash; "Fear Not, Citizen!"</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-2875" target="_blank">SCP-2875 &ndash; The Town That Got Fucked By Bears</a> (has audio)
        <li> <a href="https://scp-wiki.wikidot.com/scp-3477" target="_blank">SCP-3477 &ndash; Will the Real Harold Holt Please Stand Up?</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-4985" target="_blank">SCP-4985 &ndash; High Finance</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-4513" target="_blank">SCP-4513 &ndash; Pounded in the Butt with Moby Dick by my IRS W-2 Tax Form</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-4444" target="_blank">SCP-4444 &ndash; Bush v. Gore</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-5404" target="_blank">[LEFT OUT TO ENSURE SAFE BEING] &ndash; Linguistic Minefield</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-5377" target="_blank">SCP-5377 &ndash; OPEN YOUR JUNK MAIL IDIOT, by Y.W.T.G.T.H.F.T.</a>
    </ul>

    <h4>Romance</h4>
    <ul>
        <li> <a href="https://scp-wiki.wikidot.com/scp-3774" target="_blank">SCP-3774 &ndash; My Heart DEETs Faster For You</a>
        <li> <a href="https://scp-wiki.wikidot.com/weryllium-proposal" target="_blank">SCP-001-J &ndash; Dr. Palanez's Proposal</a>
    </ul>

    <h4>Joke Articles</h4>
    <ul>
        <li> <a href="https://scp-wiki.wikidot.com/scp-j" target="_blank">SCP-____-J &ndash; Procrasti</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-001-j" target="_blank">SCP-001-J &ndash; The Big Red Button</a>
        <li> <a href="https://scp-wiki.wikidot.com/weryllium-proposal" target="_blank">SCP-001-J &ndash; Dr. Palanez's Proposal</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-016-j" target="_blank">SCP-016-J &ndash; Is That A Missile In Your Pocket?</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-022-j" target="_blank">SCP-022-J &ndash; Titanium is the strongest metal</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-028-j" target="_blank">SCP-028-J &ndash; ALEPH-KIND-ZULU END-OF-WORLD SCENARIO</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-048-j" target="_blank">SCP-048-J &ndash; Negative Probability Phrase</a>
        <li> <span style="font-family: Comic Sans MS;"> <a href="https://scp-wiki.wikidot.com/scp-095-j" target="_blank">SCP-095-J &ndash; Anomalous Typeface</span></a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-371-j" target="_blank">SCP-371-J &ndash; peanut funi xd 🥜😂</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-4357-j" target="_blank">SCP-4357-J &ndash; Unintentionally Helpful Demon</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-2317-j" target="_blank">SCP-2317-J &ndash; A Door to Another Parody</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-2718-j" target="_blank">SCP-2718-J &ndash; Weekend at Dammerung's</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-2128046979-j" target="_blank">SCP-2128046979-J &ndash; Jimmy's Girlfriend</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-big-egg-j" target="_blank">SCP-Big egg &ndash; Big Egg</a>
    </ul>

    <h4>Short Articles</h4>
    <ul>
        <li> <a href="https://scp-wiki.wikidot.com/scp-4465" target="_blank">SCP-4465 &ndash; No Man is an Island</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-4826" target="_blank">SCP-4826 &ndash; No One But Me Gets To Say When I Die</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-4127" target="_blank">SCP-4127 &ndash; Heads or Tails</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-3797" target="_blank">SCP-3797 &ndash; The Once and Future Gun</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-3220" target="_blank">SCP-3220 &ndash; Panopticon II</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-3649" target="_blank">SCP-3649 &ndash; Overcast and Overwhelming</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-4807" target="_blank">4807: Kolmogorov Complexity</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-4710" target="_blank">SCP-4710 &ndash; Sheen Gojira</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-4780" target="_blank">SCP-4780 &ndash; Shrunk!</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-2140" target="_blank">SCP-2140 &ndash; Retroconverter</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-4946" target="_blank">SCP-4946 &ndash; You Have Died of Dysentery</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-5772" target="_blank">SCP-5772 &ndash; A Counterexample</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-6336" target="_blank">SCP-6336 &ndash; Seeing Myself Blink</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-6150" target="_blank">SCP-6150 &ndash; Voskhod 3</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-6799" target="_blank">SCP-6799 &ndash; Shards of Glass</a>
    </ul>

    <h4>Epics</h4>
    <ul>
        <li> <a href="https://scp-wiki.wikidot.com/djkaktus-s-proposal-iii" target="_blank">SCP-001 &ndash; djkaktus's Proposal III &ndash; The Way It Ends</a>
    </ul>

    <h4>Honorable Mentions</h4>
    <ul>
        <li> <a href="https://scp-wiki.wikidot.com/scp-173" target="_blank">SCP-173 &ndash; The Statue</a>
        <ul>
            <li> The original SCP
        </ul>
        <li> <a href="https://scp-wiki.wikidot.com/scp-871" target="_blank">SCP-871 &ndash; Keter Cakes</a>
        <li> <a href="https://scp-wiki.wikidot.com/captain-kirby-s-proposal" target="_blank">SCP-001 &ndash; Captain Kirby's Proposal &ndash; O5-13</a>
        <ul>
            <li> Subtitle: "We're Only Human"
        </ul>
        <li> <a href="https://scp-wiki.wikidot.com/i-ll-remember-you" target="_blank">I'll Remember You</a>
        <li> <a href="https://scp-wiki.wikidot.com/scantron-s-proposal" target="_blank">SCP-001 &ndash; Scantron's Proposal &ndash; The Foundation</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-1160" target="_blank">SCP-1160 &ndash; Super Coco Pows</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-1173" target="_blank">SCP-1173 &ndash; The Islamic Republic of Eastern Samothrace</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-1295" target="_blank">SCP-1295 &ndash; The Four Customers of the Diner</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-2439" target="_blank">SCP-2439 &ndash; [SLOT UNALLOCATED]</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-4511" target="_blank">SCP-4511 &ndash; SWINE GOD</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-2639" target="_blank">SCP-2639 &ndash; Video Game Violence</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-3281" target="_blank">SCP-3281 &ndash; [REDACTED BY AARS583]</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-4670" target="_blank">SCP-4670 &ndash; Pigs in Blankets</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-4804" target="_blank">SCP-4804 &ndash; The Pulp is Fictional</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-5055" target="_blank">SCP-5055 &ndash; Pandora</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-5993" target="_blank">SCP-5993 &ndash; We want you to come visit Heaven, just don't fuck with those bees</a>
        <li> <a href="https://scp-wiki.wikidot.com/scp-3000-ex" target="_blank">SCP-3000-EX &ndash; Modified Hospital Beds</a>
        <li> <a href="https://scp-wiki.wikidot.com/everyone-knows" target="_blank">Everyone Knows</a>
        <li> <a href="https://scp-wiki.wikidot.com/ad-absentia" target="_blank">Ad Absentia</a>
        <li> <a href="https://scp-wiki.wikidot.com/in-the-garden" target="_blank">In The Garden</a>
    </ul>
</div>
</body>
</html>
